PHP Handbuch
Zurück |  | Weiter

# XMLWriter->writeAttribute

(no version information, might be only in CVS)

XMLWriter->writeAttribute -- Komplettes Attribut schreiben

## Beschreibung

Objektorientiert:

class XMLWriter {
bool writeAttribute ( string name, string value )
}

Prozedural:

bool xmlwriter_write_attribute ( resource xmlwriter, string name, string value )

Schreibt ein vollständiges Attribut.

## Parameter Liste

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`name`

  Name des Attributs.

`value`

  Wert des Attributs.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## Siehe auch

XMLWriter->writeAttributeNS
XMLWriter->startAttribute
XMLWriter->startAttributeNS
XMLWriter->endAttribute

Zurück | Zum Anfang | Weiter
XMLWriter->writeAttributeNS | Nach oben | XMLWriter->writeCData